@keyframes particleFloat{

    0%{

        transform:
        translateY(0px)
        translateX(0px);

    }

    50%{

        transform:
        translateY(-20px)
        translateX(10px);

    }

    100%{

        transform:
        translateY(0px)
        translateX(0px);

    }

}


@keyframes particlePulse{

    0%{

        opacity:.4;

        box-shadow:

        0 0 10px #00d9ff,
        0 0 20px #00d9ff;

    }

    50%{

        opacity:1;

        box-shadow:

        0 0 25px #00d9ff,
        0 0 50px #00d9ff,
        0 0 80px rgba(0,217,255,.7);

    }

    100%{

        opacity:.4;

        box-shadow:

        0 0 10px #00d9ff,
        0 0 20px #00d9ff;

    }

}